## ruby-maruku 0.6.0

=== debian/changelog ===
ruby-maruku (0.6.0-2) unstable; urgency=low

  * Force a rebuild with newer gem2deb
  * Conforms to standards 3.9.3
  * Move transitional packages to Priority: extra

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:46:12 +0200

ruby-maruku (0.6.0-1) unstable; urgency=low

  * New upstream release, now based on the gem file
  * Switch to gem2deb + debhelper
  * Rename source and binary packages according to the Ruby policy and
    provide transition packages

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 06 Jun 2011 16:01:29 +0200

libmaruku-ruby (0.5.8-1) unstable; urgency=low

  * New upstream release
  * Bumped to Standards version 3.7.3 (no changes needed)
  * Removed unecessary debian/dirs, so now we are lintian-clean

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 04 Apr 2008 19:01:41 +0200

libmaruku-ruby (0.5.7-1) unstable; urgency=high

  * New upstream release (Closes: #447605)
  * Urgency high as it fixes a grave bug in testing

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 22 Oct 2007 20:16:27 +0200

libmaruku-ruby (0.5.6-2) unstable; urgency=low

  * Uploading to unstable

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 10 Jul 2007 21:39:05 +0200

libmaruku-ruby (0.5.6-1) experimental; urgency=low

  * Initial release (Closes: #426162)
  * Added a manpage for maruku and marutex
  * Added a linda override for the example changelog.md
  * Uploading to experimental.
  * Add 01-fix-shebang to fix shebangs of executables

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 27 May 2007 14:40:45 +0200
