=== debian/control ===
Source: ruby-maruku
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Vincent Fourmond <fourmond@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-maruku.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-maruku.git;a=summary
Homepage: http://maruku.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-maruku
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Replaces: libmaruku-ruby1.8 (<< 0.6.0-1~), libmaruku-ruby (<< 0.6.0-1~)
Breaks: libmaruku-ruby1.8 (<< 0.6.0-1~), libmaruku-ruby (<< 0.6.0-1~)
Description: Markdown-superset interpreter written in Ruby.
 Maruku implements a superset of the Markdown language, designed to
 easily create HTML documents while only focusing on the high-level
 structure and not the details. Maruku also supports LaTeX export, 
 which means you can produce PDF output.
 .
 Maruku prides itself of being decently fast on long documents.

Package: libmaruku-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-maruku, ${misc:Depends}
Description: Markdown-superset interpreter for Ruby (dummy package)
 This package is a dependency package provided to keep old packages working

Package: libmaruku-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-maruku, ${misc:Depends}
Description: Markdown-superset interpreter for Ruby (dummy package)
 This package is a dependency package provided to keep old packages working
