## ruby-maruku 0.7.1

=== debian/changelog ===
ruby-maruku (0.7.1-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 0.7.1
  * d/control:
    - removed transitional packages (Closes: #735704)
    - bumped standards version to 3.9.5 (no changes needed)
    - added ruby-nokogiri as depend
    - updated build-deps for running tests on build time
    - removed unneeded dot in description
  * d/rules: marutest and marudown no longer included by upstream
  * d/copyright: updated to copyright format 1.0
  * d/README.Debian: update package name, update README
  * install xml file; added patch to fix path to xml in Debian
  * d/ruby-tests.rake: added buildtime tests. exclude block_spec.rb
    since nokogiri/diff is not available in Debian yet

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 21 Feb 2014 22:53:11 +0100
