=== debian/control ===
Source: ruby-maruku
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-json, ruby-rspec, ruby-simplecov, ruby-nokogiri
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-maruku.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-maruku.git;a=summary
Homepage: http://maruku.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-maruku
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri
Description: Markdown-superset interpreter written in Ruby
 Maruku implements a superset of the Markdown language, designed to
 easily create HTML documents while only focusing on the high-level
 structure and not the details. Maruku also supports LaTeX export,
 which means you can produce PDF output.
 .
 Maruku prides itself of being decently fast on long documents.
