## ruby-maruku 0.7.2

=== debian/changelog ===
ruby-maruku (0.7.2-1) unstable; urgency=medium

  * Team upload

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides

  [ Cédric Boutillier ]
  * Imported Upstream version 0.7.2
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Remove paragraph about removed file rubypants.rb in copyright
  * Run wrap-and-sort on packaging files
  * Set Testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Thu, 07 Jul 2016 08:45:17 +0200
