=== debian/control ===
Source: ruby-maruku
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-json,
               ruby-nokogiri,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-maruku.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-maruku.git
Homepage: http://maruku.rubyforge.org
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-maruku
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends}
Description: Markdown-superset interpreter written in Ruby
 Maruku implements a superset of the Markdown language, designed to
 easily create HTML documents while only focusing on the high-level
 structure and not the details. Maruku also supports LaTeX export,
 which means you can produce PDF output.
 .
 Maruku prides itself of being decently fast on long documents.
