## ruby-maruku 0.7.3

=== debian/changelog ===
ruby-maruku (0.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.3
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Aug 2018 04:14:49 +0200
