=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-json,
                ruby-nokogiri,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-maruku.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-maruku.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maruku.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maruku
 Homepage: http://maruku.rubyforge.org
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
