=== debian/watch ===
version=3
https://gemwatch.debian.net/maruku .*/maruku-(.*).tar.gz
